.checkbox .help-block{
	padding-top:2px;
	font-size:13px;
}
.checkbox .help-block:empty{
	display:none;
}
#delivery{
	display:none;
}
.large{
	font-size:200px;
	margin:30px;
}
.product .content .meta .lead .inc-vat {
	color: #454545;
}
.panel-body.content ol {
	border-top: 1px solid #eee;
	padding: 20px 0;
	margin: 30px 0;
	border-bottom: 1px solid #eee;
	font-size: 1.2em;
}
.panel-body.content ol li, .panel-body.content ul li {
	margin-left: 20px;
	color: inherit;
}
.navbar .navbar-nav.yamm .one .dropdown-menu {
    min-width: 220px;
}
.navbar .navbar-nav.yamm .flags .dropdown-menu {
    min-width: 34px;
}
.navbar .navbar-nav.yamm .dropdown-menu {
    min-width: 440px;
}
.Sirv{
	width: inherit !important;
	height: inherit !important;
}
.loading, .loading img{
	width:25px;
	height:25px;
}
.loading{
	float:right;
	padding-top:10px;
	display:block;
}
#prod-container{
    display:none;
}
.navbar .navbar-nav.yamm .yamm-content ul li a{
	display:inline;
}
.navbar .navbar-nav.yamm .yamm-content ul li{
	padding:3px 0;
}
.page .btn-xl {
	width: 100%;
	padding: 10px 60px;
	font-size: 22.1px;
}
#sidebar.affix{
	width:555px;
	top:40px;
}
.affix-bottom {
  	position: absolute;
}
.large .qty {
    color: #fff;
    position: absolute;
    top: 31px;
    left: 60px;
    font-size: 0.5em;
    font-weight: bold;
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}
.navbar .navbar-nav > li.search:hover {
    background: #fff;
}
#section-1{
    border-bottom:none;
}
#section-2, #section-2 h2, #section-2 h1{
    background:#20498c;
    color:#fff;
    font-size: 2em;
    text-transform: none;
    border-bottom:none;
}
#section-2 a, #section-2 a:hover{
    color:#fff;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    text-decoration:none;
}
#section-8 {
    font-size: 2em;
    background: #f89829;
}
#section-8 img{
    margin:0 auto;
}
#section-1 h1, #section-2 h1, #section-3 h1, #section-4 h1, #section-5 h1, #section-6 h1, #section-7 h1, #section-8 h1, #section-9 h1{
    font-size:33px;
    font-family: 'myriad-pro-condensed', sans-serif;
    background:none;
    text-transform:uppercase;
    margin: 0 0 50px;
}
#section-1, #section-2, #section-3, #section-4, #section-5, #section-6, #section-7, #section-8, #section-9 {
    padding:20px 0 40px;
    margin:inherit;
}
#section-5 .text-border .text h2.bubble{
    margin-top:10px;
}
#section-7{
    padding-bottom:0;
    padding-top:0;
}
#section-7 .herotext {
    background-color:rgba(51, 51, 51, 0.6);
    width:29%;
    position:absolute;
    bottom:0;
    margin-bottom:5%;
    padding:20px;
    color:#fff;
}
#section-7 .herotext h1{
    color:#fff;
    font-size:5em;
}
#section-7 .herotext p.lead{
    font-size:2em;
}
#section-9 p {
    color:#fff;
    font-size: 2em;
}

#section-9 a:link, #section-9 a:visited {
    color: #f89829;
}
.content .message {
    margin-bottom: 30px;
    padding: 20px;
}
.content .message h3,
.content .message p {
    margin: 0;
}
.reviews .glyphicon{
    font-size:2em;
    color:#f89829;
}
.prods{
    position:relative;
    display:block;
}
.prods h2{
    padding-bottom:175px;
}
.product-items .prods .footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 20px;
}
.footercopyright p{
    margin:0;
}
.footercopyright{
   padding:10px 0;
 }
#section-1:before, #section-1:after, #section-3:before, #section-3:after{
    border:none;
}
.panel{
    border-top:none;
}
.product .content h1 {
    font-size: 37.949999999999996px;
    font-weight: normal;
}
#car{
    padding-top:30px;
}
#car ol.carousel-indicators {
    position:relative;
    text-align:left;
    margin:0;
    left:15px;
}
#car .carousel-indicators li{
    border:none;
    width:100%;
    background:none;
    margin: 18px 0;
    text-align:left;
    text-indent:0;
}
#section-1 .homehero{
    padding-top:50px;
}
#section-1 .homehero .lead {
    padding: 20px 0 0 0;
    text-align: left;
    font-size: 1.8em;
    font-weight: normal;
    line-height: 1.2em;
    color: #454545;
    text-align:left;
}
.products .thumbnail h3 {
    font-size: 1.6em;
    font-weight: bold;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}
.content ul {
    padding: 0;
    font-size: 1.2em;
    margin-left:18px;
    margin-bottom:20px;
}
ul#myTab {
    padding: 0;
    margin: 0;
    font-size: 1.2em;
}
.flag{
    width:32px;
    height:32px;
    display:block;
}
.flag a{
    width: 32px;
    height: 32px;
    padding: 0;
}
.dropdown-menu > li.flag a:hover, .dropdown-menu > li > a:focus{
    background:none;
}
.content section.featureBig{
    margin: 0 0 40px 0 !important;
}
.pdf {
    background-attachment: scroll;
    background-color: #fff;
    background-image: url("https://d2wmc3j6fsr8ll.cloudfront.net/selectadna.co.uk/assets/pdficon-small.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    display: block;
    height: 16px;
    padding-left: 24px;
}
#pas {
    position:absolute;
    top:123px;
}
.pas_img {
    right:20%;
}
.testimonials img{
    width:65px;
}
.content blockquote{
    clear:both;
}
#cookies{
    position: fixed;
    bottom: 0;
    background-color: #fff;
    z-index: 1000;
    text-align: center;
    font-size: 1.2em;
    padding-bottom: 20px;
    opacity: 0.9;
}
#cookies i{
    top: 5px;
    color: #f89829;
    font-size: 1.2em;
}
#cookies a{
    color: #f89829;
    text-decoration: underline;
}


@media (max-width: 1199px){
    /*.next-section {
        display: none;
    }*/
    #section-7 .herotext {
        background-color:rgba(51, 51, 51, 0.6);
        width:100%;
        position:relative;
        margin:0;
        padding:20px;
    }
    #section-7 .herotext h1{
        color:#fff;
        font-size:4em;
    }
    #section-7 .herotext p.lead{
        font-size:1.66667em;
    }
}
@media (min-width: 922px) and (max-width: 1199px){
    .navbar .navbar-nav > li > a {
        padding: 10px 10px;
        text-transform: uppercase;
        font-size: 1.2em;
    }
}
@media(max-width:767px){
    #pas{
        display:none;
    }
}
@media(min-width:768px){
    #pas{
        top:71px;
        width:80px;
    }
}
@media(min-width:992px){
    #pas{
        top:104px;
        width:100px;
    }
}
